<?xml version="1.0" encoding="UTF-8"?>

<Font Name="DEBUG">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.leveltext">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>17</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.leveltextbig">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>20</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.menu">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>20</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.menu.klein">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>17</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<!-- NEW -->
<Font Name="font.key.klein">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>17</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.key">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>20</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>
<!-- END NEW -->

<Font Name="font.final.menubig">
  <FontGroup>CaptionFontGroup</FontGroup>
  <Size>28</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.menubigbig">
  <FontGroup>CaptionFontGroup</FontGroup>
  <Size>40</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.menubigbigbug">
  <FontGroup>CaptionFontGroup</FontGroup>
  <Size>80</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<font Name="font.final.caption">
  <FontGroup>CaptionFontGroup</FontGroup>
  <Size>24</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</font>

<Font Name="font.final.caption.user">
  <FontGroup>CaptionFontGroup</FontGroup>
  <Size>35</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.button">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.number">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>20</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.label">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.barlabel">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>17</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.skilllabel">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.layout">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>20</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.layout.bold">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>22</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.text">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.chat">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.floating">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>22</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.timer">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>35</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.tooltip">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.tooltip.bold">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>20</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.stacknumber">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>14</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</Font>

<Font Name="font.final.stacknumberBig">
  <FontGroup>TextFontGroup</FontGroup>
  <Size>18</Size>
  <Flags>ANTIALIASED, OUTLINE</Flags>
  <Sharpen>true</Sharpen>
</Font>

<font Name="font.final.achievement">
  <FontGroup>CaptionFontGroup</FontGroup>
  <Size>28</Size>
  <Flags>ANTIALIASED</Flags>
  <Sharpen>true</Sharpen>
</font>
